hr.star-light, hr.star-primary
  //width: 50px
  height: 5px
  border: none
  border-left: 100px solid
  border-right: 100px solid
  color: currentColor
  background: transparent
  margin: 25px auto 30px
  padding: 0
  max-width: 250px
  text-align: center
  overflow: visible

  &::after
    content: "\f005"
    display: inline-block
    position: relative
    padding: 0 .25em
    font-family: FontAwesome
    font-size: 2em
    top: -27px
    background: transparent
    color: inherit
